G22-2021 - Feature #462

[Function] Overlap Zone Calculator
12/24/2021 01:10 AM - Anonymous

Status: Resolved Start date: 12/24/2021
Priority: Normal Due date: 01/13/2022
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.20 hour
Description

Coding task:

1. Calculate Distance Image

History

#1 - 01/05/2022 01:00 AM - Anonymous
- % Done changed from 0 to 100
- Estimated time setto 0.10 h

#2 - 01/05/2022 01:15 AM - Anonymous
- Subject changed from Calculate _Distance_Image to [Function] Calculate Distance_Image
- Status changed from New to Resolved

- Estimated time deleted (0.10 h)

def overlapPixelCalculator (image_width, projector_image_width, projector_distance):

return round (image_width* (projector_image_width - projector_distance)/projector_image_width)

#3 - 01/05/2022 01:15 AM - Anonymous

- Subject changed from [Function] Calculate Distance Image to [Function] Overlap Zone Calculator
